#DEBUG=False
SECRET_KEY=${SECRET_KEY}

# postgresql, mysql, sqlite3, oracle:
DATABASE_ENGINE=django.db.backends.${DATABASE_ENGINE}
DATABASE_NAME=${DJANGO_USER}
DATABASE_USER=${DJANGO_USER}
DATABASE_PASS=${DB_PASSWORD}
STATIC_ROOT=/home/${DJANGO_USER}/static
MEDIA_ROOT=/home/${DJANGO_USER}/media

# your hostname / FQDN
ALLOWED_HOSTS=127.0.0.1,localhost,${DOMAIN}
#TIME_ZONE=
#LANGUAGE_CODE=